body{ margin-right:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;text-align:center}
tr,td,div {font-size: 11px;color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif;}
UL {PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px;}
LI {PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px;}
a:link { color:#333333;text-decoration:none} 
a:visited { color:#333333;text-decoration:none} 
a:hover { color:#FF0000; text-decoration:none; }
a.more:link { color:#FF0000;text-decoration:none} 
a.more:visited { color:#FF0000;text-decoration:none} 
a.more:hover { color:#000000; text-decoration:none; }
.input{border: 1px solid #cccccc;}
.lineheight{ line-height:200%;}
.tabel4 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DEDEDE ;
	border-left-color: #DEDEDE ;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DEDEDE ;
	border-bottom-color: #DEDEDE ;
	}
table.Logo{ background-image:url(../images/top_bg.jpg);}
.tabel3 {
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #d5dadd ;
border-left-color: #d5dadd ;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #d5dadd ;
}